Bug 175584 - HWCERT: TOSHIBA MAGNIA 3410
HWCERT: TOSHIBA MAGNIA 3410
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Masahiro Matsuya
http://www.magnia.toshiba.co.jp/dmsn/...
TOSHIBA
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-12 19:39 EST by toshiba
Modified: 2007-08-22 17:21 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-08 01:21:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description toshiba 2005-12-12 19:39:46 EST
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        3
Make:           TOSHIBA
Model:          MAGNIA 3410
Vendor:         Toshiba
Category:       Server
Reporter:       1ps4linux@pcs.pc.ome.toshiba.co.jp
Kernel Version: kernel-smp-2.4.21-37.EL

File Uploaded:
rhr2-TOSHIBA-MAGNIA_3410-Taroon_Update_6_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/a88162f00f0bdea9a512e6e59424c442/rhr2-TOSHIBA-MAGNIA_3410-Taroon_Update_6_results-1.noarch.rpm

0   PASSED   USB
    PASSED   INFO
    PASSED   CDROM
1   PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    FAILED   NETWORK
    PASSED   FLOPPY
    PASSED   TAPE
    PASSED   CORE
Comment 1 toshiba 2005-12-12 19:41:55 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.4.21-37.EL

File Uploaded:
rhr2-TOSHIBA-MAGNIA_3410-Taroon_Update_6_results-2.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/784036514acf7d283a42588a89efa071/rhr2-TOSHIBA-MAGNIA_3410-Taroon_Update_6_results-2.noarch.rpm

Please note the following failures:
FAILED: No MEMORY found in limits file for platform 

0      INFO
1   PASSED   INFO
    PASSED   CDROM
2   PASSED   INFO
    PASSED   STORAGE
    PASSED   NETWORK
    FAILED   TAPE
    PASSED   CORE
Comment 2 toshiba 2005-12-12 19:43:35 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.4.21-37.EL

File Uploaded:
rhr2-TOSHIBA-MAGNIA_3410-Taroon_Update_6_results-3.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/9028d7865269fed5413108c4e23d315d/rhr2-TOSHIBA-MAGNIA_3410-Taroon_Update_6_results-3.noarch.rpm

0   PASSED   INFO
    PASSED   STORAGE
    FAILED   NETWORK
    FAILED   TAPE
    PASSED   CORE
Comment 3 toshiba 2005-12-12 19:45:42 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.4.21-37.EL

File Uploaded:
rhr2-TOSHIBA-MAGNIA_3410-Taroon_Update_6_results-4.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/6d225ad17dbc128ab78163c41d83cda5/rhr2-TOSHIBA-MAGNIA_3410-Taroon_Update_6_results-4.noarch.rpm

0   PASSED   INFO
    PASSED   STORAGE
    FAILED   NETWORK
    FAILED   TAPE
    PASSED   CORE
Comment 4 toshiba 2005-12-12 19:48:47 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-2.4.21-37.EL

File Uploaded:
rhr2-TOSHIBA-MAGNIA_3410-Taroon_Update_6_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/a9c5432e21597ee37b2bc0318a797217/rhr2-TOSHIBA-MAGNIA_3410-Taroon_Update_6_results-1.noarch.rpm

0   PASSED   USB
    PASSED   INFO
    PASSED   CDROM
1   PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    FAILED   NETWORK
    PASSED   FLOPPY
    FAILED   TAPE
    PASSED   CORE
Comment 5 toshiba 2005-12-12 19:52:19 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-2.4.21-37.EL

File Uploaded:
rhr2-TOSHIBA-MAGNIA_3410-Taroon_Update_6_results-2.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/fdc1540023bbed55ae2d0c03f0225c74/rhr2-TOSHIBA-MAGNIA_3410-Taroon_Update_6_results-2.noarch.rpm

0   PASSED   INFO
    PASSED   CDROM
1   PASSED   INFO
    PASSED   STORAGE
    FAILED   NETWORK
    PASSED   TAPE
    PASSED   CORE
Comment 6 toshiba 2005-12-12 19:54:12 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-2.4.21-37.EL

File Uploaded:
rhr2-TOSHIBA-MAGNIA_3410-Taroon_Update_6_results-3.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/b41bbf39618f4e864f31883d4a6c3d09/rhr2-TOSHIBA-MAGNIA_3410-Taroon_Update_6_results-3.noarch.rpm

0   PASSED   INFO
    PASSED   STORAGE
    PASSED   NETWORK
    FAILED   TAPE
    PASSED   CORE
Comment 7 toshiba 2005-12-12 20:29:07 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-2.4.21-37.EL

File Uploaded:
rhr2-TOSHIBA-MAGNIA_3410-Taroon_Update_6_results-4.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/916299c9aa5b22c1bd925f438f42e821/rhr2-TOSHIBA-MAGNIA_3410-Taroon_Update_6_results-4.noarch.rpm

0   PASSED   INFO
    PASSED   STORAGE
    FAILED   NETWORK
    PASSED   TAPE
    PASSED   CORE
Comment 8 toshiba 2005-12-19 18:58:16 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-hugemem-2.4.21-37.EL

File Uploaded:
rhr2-TOSHIBA-MAGNIA_3410-Taroon_Update_6_results-5.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/f2f256d2788d315044513dc63bfb49e4/rhr2-TOSHIBA-MAGNIA_3410-Taroon_Update_6_results-5.noarch.rpm

Please note the following failures:
FAILED: Number of tests required and number ran do not match.  Expected: CORE,INFO,STORAGE,NETWORK,TAPE Actual Ran: INFO,MEMORY,CORE

0   PASSED   INFO
    PASSED   MEMORY
    PASSED   CORE
Comment 9 toshiba 2005-12-19 18:59:00 EST
I collected log of CORE,MEMORY in hugemem kernel in MAGNIA 3410 and did upload.
Comment 10 toshiba 2006-01-30 19:26:25 EST
The combination of the log and the component is shown below.
 
-i386 
 rhr2-TOSHIBA-MAGNIA_3410-Taroon_Update_6_results-1.noarch.rpm
  CD
   - LITE-ONIT LTN-489S
  Storage
   - LSI MegaRAID MR520

  Network
   - Intel 82546GB
   - Intel 82546GB
   - Intel PRO/100+ Server Adapter
   - Intel PRO/1000MT Server Adapter

  SCSI Card
   - Adaptec ASC-29160LP
   - Adaptec ASC-29160N
   - Adaptec AIC-7902W

  Tape
   - SONY SDX-400V
   - SONY SDX-550V
   - SONY SDX-700C
   - Panasonc LKM-DE4H-5A1


 rhr2-TOSHIBA-MAGNIA_3410-Taroon_Update_6_results-2.noarch.rpm
  CD
   - TEAC DV-28E-N
  Storage
   - LSI MegaRAID MR520

  Network
   - Intel 82546GB
   - Intel 82546GB
   - Intel PRO/1000 F Gigabit Adapter

  SCSI Card
   - Adaptec ASC-29160LP
   - Adaptec ASC-29160N
   - Adaptec AIC-7902W

  Tape
   - SONY SDT-11000
   - SONY TSL-11000

   
  rhr2-TOSHIBA-MAGNIA_3410-Taroon_Update_6_results-3.noarch.rpm
  CD
   - LITE-ONIT LTN-489S

  Storage
   - Adaptec AIC-7902W

  Network
   - Intel 82546GB
   - Intel 82546GB
   - Intel PRO/100+ Server Adapter

  SCSI Card
   - Adaptec ASC-29160LP
   - Adaptec ASC-29160N

  Tape
   - SONY SDT-11000
   - SONY TSL-11000


  rhr2-TOSHIBA-MAGNIA_3410-Taroon_Update_6_results-4.noarch.rpm
  CD
   - LITE-ONIT LTN-489S
  Storage
   - Adaptec AIC-7902W

  Network
   - Intel 82546GB
   - Intel 82546GB
   - Intel PRO/1000MT Server Adapter

  SCSI Card
   - Adaptec ASC-29160LP

  Tape
   - SONY SDX-420V

- x86_64
  rhr2-TOSHIBA-MAGNIA_3410-Taroon_Update_6_results-1.noarch.rpm
  CD
   - LITE-ONIT LTN-489S
  Storage
   - LSI MegaRAID MR520

  Network
   - Intel 82546GB
   - Intel 82546GB
   - Intel PRO/1000MT Server Adapter

  SCSI Card
   - Adaptec ASC-29160LP
   - Adaptec AIC-7902W

  Tape
   - SONY SDX-420V


  rhr2-TOSHIBA-MAGNIA_3410-Taroon_Update_6_results-2.noarch.rpm
  CD
   - TEAC DV-28E-N
  Storage
   - Adaptec AIC-7902W

  Network
   - Intel 82546GB
   - Intel 82546GB
   - Intel PRO/100+ Server Adapter

  SCSI Card
   - Adaptec ASC-29160LP
   - Adaptec AVA-29150LP

  Tape
   - SONY SDX-400V
   - SONY SDX-550V
   - SONY SDX-700C
   - Panasonc LKM-DE4H-5A1


  rhr2-TOSHIBA-MAGNIA_3410-Taroon_Update_6_results-2.noarch.rpm
  CD
   - TEAC DV-28E-N

  Storage
   - Adaptec AIC-7902W

  Network
   - Intel 82546GB
   - Intel 82546GB
   - Intel PRO/100+ Server Adapter

  SCSI Card
   - Adaptec ASC-29160LP
   - Adaptec AVA-29150LP

  Tape
   - SONY SDX-400V
   - SONY SDX-550V
   - SONY SDX-700C
   - Panasonc LKM-DE4H-5A1

  rhr2-TOSHIBA-MAGNIA_3410-Taroon_Update_6_results-3.noarch.rpm
  CD
   - TEAC DV-28E-N

  Storage
   - LSI MegaRAID MR520

  Network
   - Intel 82546GB
   - Intel 82546GB
   - Intel PRO/1000 F Server Adapter

  SCSI Card
   - Adaptec ASC-29160LP
   - Adaptec ASC-29160
   - Adaptec AIC-7902W

  Tape
   - SONY SDT-11000
   - SONY TSL-11000


  rhr2-TOSHIBA-MAGNIA_3410-Taroon_Update_6_results-4.noarch.rpm
  CD
   - LITE-ONIT LTN-489S

  Storage
   - LSI MegaRAID MR520

  Network
   - Intel 82546GB
   - Intel 82546GB
   - Intel PRO/100+ Server Adapter

  SCSI Card
   - Adaptec ASC-29160LP
   - Adaptec AVA-29160
   - Adaptec AIC-7902W

  Tape
   - SDX-400V


  rhr2-TOSHIBA-MAGNIA_3410-Taroon_Update_6_results-5.noarch.rpm
  CD
   - TEAC DV-28E-N

  Storage
   - LSI MegaRAID MR520

  Network
   - Intel 82546GB
   - Intel 82546GB

  SCSI Card
   - Adaptec AIC-7902W

Note You need to log in before you can comment on or make changes to this bug.